id: cnbc_tech
name: CNBC Technology
type: rss
feed_url: https://www.cnbc.com/id/19854910/device/rss/rss.html
homepage: https://www.cnbc.com/technology/
region: usa
categories:
  - technology
  - business
weight: 7
tdm_policy: allow
schedule: every_3m
parser: RssParser